/* Created by Artisteer v4.2.0.60623 */

.cd-header, #cd-header-bg, .cd-layout-cell, .cd-layout-wrapper, .cd-footer, .cd-nav, #cd-hmenu-bg, .cd-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.cd-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.cd-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#cd-header-bg 
{
   display: none;
}

.cd-hmenu>li, .cd-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.cd-hmenu, ul.cd-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#cd-hmenu-bg 
{
   display: none;
}

ul.cd-hmenu>li:first-child {
   padding-right:1px;
}
ul.cd-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='cd-hmenu-separator');
}
ul.cd-hmenu>li>span.cd-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 37px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.cd-hmenu>li:first-child>span.cd-hmenu-separator
{
   display:none;
}

ul.cd-hmenu ul{
   background-color: #F2F2F2 !important;
}

.cd-content-layout, .cd-content-layout-row, .cd-layout-cell 
{
   display: block;
   zoom: 1;
}
.cd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.cd-vmenu, ul.cd-vmenu ul, ul.cd-vmenu li{
   zoom: 1;
}

ul.cd-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.cd-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.cd-search div>input[type="text"]
{
   width: 100%;
}

* html form.cd-search>input[type="text"] 
{
   margin :0;
}

form.cd-search
{
   zoom: 1;
}
.cd-postheadericons span{
   zoom: 1;
}
.cd-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.cd-content 
{
   width: auto;
   float:none;
}

